<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./assets/dist/app.css">
    <title>Academic Todolist</title>
</head>

<body class="h-screen">
    <main class="h-full p-3 sm:p-10">
        <section class="container mx-auto">
            <div class=" border border-blue-300 shadow rounded-md p-4 max-w-sm w-full mx-auto">
                <div class="animate-pulse">
                    <h1 id="title" class="my-5 p-3 text-center text-5xl font-bold text-blue-400">
                        Erreur <%= code %>
                    </h1>
                </div>
            </div>
        </section>
    </main>
</body>
</html>